/*************** RIGHT PART : HEADER & TOP **********/

#top {
    height: 59px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

#top-content,
#back-to-dvm {
    float: right;
    margin: 16px 15px 0 15px;
    padding: 0 4px 0 0;
	height: 27px;
    line-height: 27px;
	border: solid #509F01 1px;
	background: #6EA537;
}

#back-to-dvm {
    position: relative;
	margin-right: 0;
}

#top .content_textimg.shipping_countries {
    position: absolute;
    top: 20px;
    left: 15px;
}

#top .content_textimg.shipping_countries p {
    margin: 0;
}

#top .content_textimg.shipping_countries a,
#top .content_textimg.shipping_countries a:hover,
#top .content_textimg.shipping_countries a:visited,
#top .content_textimg.shipping_countries a:focus {
    color: #6EA537;
}

#top a {
    color: #ffffff;
    text-decoration: none;
    font-family: 'Arial';
    font-size: 12px;
}

#top .content_navigation,
#top .content_html,
#top .content_languages {
    float: right;
}


#top .content_languages a {
    text-transform: uppercase;
    font-size: 11px;
    float: left;
	color: #fff;
    padding: 0 4px;
}

#top .content_languages a.current,
#top .content_languages a:hover {
	color: #6EA537;
    background-color: #fff;
}


#top-content .content_html a.facebook {
	display: block;
    margin: 0;
	width: 16px;
	height: 27px;
	background: url(../images/facebook.png) left center no-repeat;
}


#top .content_navigation {
	position: relative;
	margin-right: 10px;
	padding-right: 9px;
	border-right: solid #509F01 1px;
}

#top .content_navigation h2,
#top .content_navigation li {
    font-family: 'Arial';
    font-size: 12px;
    color: #ffffff;
    line-height: 27px;
}

#top .content_navigation h2 {
    font-weight: normal;
    padding-left: 9px;
    padding-right: 17px;
    margin: 0px;	
    background-image: url('../images/top-arrow.png');
    background-position: right center;
    background-repeat: no-repeat;
    text-shadow: 1px 1px 1px #4a9300;
}

#top .content_navigation:hover ul {
    display: block;
}

#top .content_navigation ul {
    position: absolute;
	list-style: none;
    display: none;
	margin: 0;
    background-color: #000000;
    width: 123px;
    left: -1px;
    padding: 6px 0;
}

#top .content_navigation a {
    display: block;
    padding: 0 8px;
    line-height: 20px;
}

#top .content_navigation a:hover {
    text-decoration: underline;
}


#back-to-dvm {
    padding: 0 8px;
}

#top #back-to-dvm a {
	text-shadow: 1px 1px 1px #4a9300;
}


#top #back-to-dvm svg {
    position: relative;
    top: 3px;
    float: left;
    margin-right: 4px;
    width: 19px !important;
}
#top #back-to-dvm svg path {
    fill: white;
}

#top #back-to-dvm a:hover {
    text-decoration: underline;
}



#header {
	width: 915px;
	height: 53px;
	border-top: solid #e3e3e3 1px;
	border-bottom: solid #e3e3e3 1px;
	background: url(../images/bg_header.gif) left top repeat;
}

#header #header-content .country_selector {
    float: right;
    margin-right: 10px;
    padding: 12px 0;
}

#header .content {
	float: right;
}

#header .content_navigation {
	margin: 0 13px 0 0;
	padding: 12px 0 0 0;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}

#header .content_navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#header .content_navigation ul li {
	float: left;
	line-height: 28px;
	background: url(../images/sep_nav_header.jpg) left center no-repeat;
}

#header .content_navigation ul li:FIRST-CHILD {
	background: none;
}

#header .content_navigation ul li a {
	padding: 0 7px;
	color: #6EA537;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 13px;
	line-height: 28px;
	text-shadow: 1px 1px 1px #fff;
}

#header .content_navigation ul li a.selected,
#header .content_navigation ul li a:hover {
	float: left;
}





/*************** FOOTER **********/


#footer {
	margin: 0;
    padding: 0 30px 0 30px;   
	background-color: #fff;
}

#footer-content {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	padding-top: 35px;
	width: 100%;
	height: auto;
}

#footer .content_navigation {
	overflow: hidden;
	margin-bottom: 25px;
}

#footer .content_navigation h2 {
	margin: 0 0 5px 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;   
	font-family: Gotham, Arial;
    color: #000;
}

#footer .content_navigation ul {
	list-style: none;
	margin: 0;
}

#footer .content_navigation ul li {
	display: block;
	float: left;
	padding: 0 9px 0 7px;
    background: url(../images/sep_footer.gif) right center no-repeat;
}

#footer .content_navigation ul li:last-child {
   background: none;
}

#footer .content_navigation ul li:first-child {
   padding-left: 0;
}

#footer .content_navigation ul li a {
	display: block;
    font-size: 12px;
	line-height: 22px;
	color: #6EA537;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}



#footer .content.content_navigation.products_navigation {
	float: right;
	margin: 10px 0;
	width: 33%;
}

#footer .content.content_navigation.products_navigation.left {
	float: left;
}

#footer .content.content_navigation.products_navigation.first {
	clear: both;
}

#footer .content.content_navigation.products_navigation ul li {
	float: none;
	margin-right: 10%;
	padding: 0;
	width: 90%;
	background: none;
}





#footer .logos {
	list-style: none;
    clear: both;
	margin: 0;
	padding: 15px 0 0 0;
}

#footer ul.logos li {
    display: inline;
}


[class*="logo-"] {
    display: block;
    height: 41px;
    text-indent: -10000px;
    float: left;
    margin-right: 27px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

a.logo-edmond {
    background-image: url('../images/logos-footer/chateau-edmond-de-la-fontaine.png');
    width: 55px;
	height: 46px;
}

a.logo-edmond:hover,
.logos li:nth-child(1) {
    background-image: url('../images/logos-footer/chateau-edmond-de-la-fontaine-hover.png');
}

a.logo-sixty-six {
    background-image: url('../images/logos-footer/66.png');
    width: 37px;
	height: 43px;
	 margin-top: 2px;
}

a.logo-sixty-six:hover,
.logos li:nth-child(2) {
    background-image: url('../images/logos-footer/66-hover.png');
}

a.logo-poll-fabaire {
    background-image: url('../images/logos-footer/poll-fabaire.png');
    width: 91px;
	height: 46px;
}

a.logo-poll-fabaire:hover,
.logos li:nth-child(3) {
    background-image: url('../images/logos-footer/poll-fabaire-hover.png');
}

a.logo-vinsmoselle {
    background-image: url('../images/logos-footer/domaines-vinsmoselle.png');
    width: 94px;
    height: 46px;
    margin-top: 14px;
}

a.logo-vinsmoselle:hover,
.logos {
    background-image: url('../images/logos-footer/domaines-vinsmoselle-hover.png');
}

.logos li,
.logos {
    background-position: -10000px;
    background-repeat: no-repeat;
}
